03/17/2022 02:31 PM - ikawati basri
Target version:
Description
Dear Azid,

Mohon bantuannya untuk membuat report CV membaca data tanggal Lulus Program" & "HR. Dev Program" dari Master Data
Employee (PHRPAO0008) di field Lulus Program” & "HR. Dev Program.

App: http://remote.minovais.com:31118/

Human Resource > HR Administration > Employee Administration > Employee Master Data > Education
Contoh employee: 10101043 (Muhammad Sazzali Bakti)
yang bisa ditarik ke CV untuk data education Informal

Db: remote.minovais.com,1438\SQLSERVER2012

MinovaES_BWS_Dev
Terimakasih.

Ika

History

#1 - 03/17/2022 02:33 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 03/17/2022 02:59 PM - M Azid Wahyudi
- File clipboard-202203171457-r2rdk.png added
http://remote.minovais.com:31118/

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to ikawati basri

#4 - 03/28/2022 10:48 AM - ikawati basri
- Status changed from QA Test to Closed
